Endpoint Vulnerability

Ubuntu Security Notice USN-2509-1

Description

ca-certificates was updated to the 20141019 package.

Affected Products

ca-certificates - Common CA certificates

References

,